ion-card {
  padding: 0;
  margin: 0;
}

.card-content {
  padding: var(--card-text-padding-vertical) var(--card-text-padding-horizontal);
}

ion-card-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: var(--card-text-spacing) 0 0 0;
}

.date,
.type {
  color: var(--Secondary-Foreground);
  font-size: var(--text-size-body);
  font-weight: 600;
}

.card-title {
  overflow: hidden;
  color: var(--Main-Foreground);
  text-overflow: ellipsis;
  font-size: 1.25rem;
  font-weight: 600;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  align-self: stretch;
  hyphens: auto;
}

.type-container {
  display: flex;
  align-items: center;
  flex-direction: row;
}

img {
  border-radius: calc(var(--card-corner-radius) - 0.3em)
    calc(var(--card-corner-radius) - 0.3em) 0 0;
  width: 100%;
  height: auto;
  object-fit: cover;
  background-color: rgba(var(--ion-text-color-rgb, 0, 0, 0), 0.065);
}
